

.gmail-icon,
.hangout-icon,
.calendar-icon,
.drive-icon,
.docs-icon,
.sheets-icon,
.forms-icon,
.slides-icon,
.sites-icon,
.admin-icon,
.vault-icon
{ background: url("../images/google-icon.png") no-repeat; vertical-align: bottom; height: 30px !important;
  margin: 0 0 12px 0;
}

.gmail-icon
{ background-position: 0 0; height: 22px; width: 30px; }

.hangout-icon
{ background-position: -43px 0;  height: 30px; width: 26px; }

.calendar-icon
{ background-position: -81px 0; height: 22px; width: 22px; }

.drive-icon
{ background-position: -111px 5px; height: 25px; width: 29px; }

.docs-icon
{ background-position: -152px 3px; height: 27px; width: 19px; }

.sheets-icon
{ background-position: -184px 3px; height: 27px; width: 19px; }

.forms-icon
{ background-position: -217px 3px; height: 27px; width: 19px; }

.slides-icon
{ background-position: -250px 3px; height: 27px; width: 19px; }

.sites-icon
{ background-position: -282px 6px; height: 24px; width: 28px; }

.admin-icon
{ background-position: -320px 3px; height: 27px; width: 25px; }

.vault-icon
{ background-position: -352px 5px; height: 25px; width: 27px; }





/* GAPPS not sold notice */

.not-sell-notice
{ background: rgba(16,16,16,0.1); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
  margin: 65px auto 0 auto; padding: 40px 0 50px 0; text-align: center; width: 1000px; }

.not-sell-notice h2{ padding: 10px 0; }

.not-sell-notice p
{ font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; color:#1b1b1b; text-align: center;   }

/** fatmenu (bootstrap) fix **/
#fatmenu-wrapper * {
    box-sizing: initial !important;
}
body{
    font-family: arial, helvetica, sans-serif !important;
}
.not-sell-notice{
    background: rgba(16,16,16,0.1);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 65px auto 0 auto;
    padding: 40px 0 50px 0;
    text-align: center;
    font-size: 16px;
}
.not-sell-notice h3{
    font-size: 30px;
}

/* transfer token */
.gapps-transfer-token-note {
    color: #434343;
    font-family: proxima_nova;
    font-size: 13px;
    font-weight: 100;
    margin-top: 6px;
}

a.gapps-transfer-token-link {
    color: #377CE4 !important;
    text-decoration: underline;
}


/* Transfer Token - Arati.b */

#gapps-transfer-token-step2
{ float: left; width:435px; }

.gray-bg-div
{ background: #f8f8f8; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius:4px;
  padding: 15px; width: 366px; margin: 0 0 27px 0;
}

.gray-bg-div .div1 { border-right: 1px solid #ddd; width: 160px !important; }

.gray-bg-div .div2 { padding: 0; width: 150px; }

.gray-bg-div span.value,
.gray-bg-div span.label
{ color: #1b1b1b; font-family: 'proxima_nova', Arial; display: block; text-align: left;  }

.gray-bg-div span.value
{ font-size: 15px; font-weight: 500; margin-top: 5px; }

.gray-bg-div span.label
{ font-size: 14px; font-weight: 100; }

#confirm_and_proceed
{ background:#2fbe15; border:1px solid #18900b; cursor:pointer; font-family: 'proxima_nova', Arial; font-size: 18px; font-weight:100; color:#fff;
    -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
    outline:none; text-decoration:none; padding: 0 25px;
    max-width: none; width: auto !important; height: 40px; line-height: 40px;
}

#select-domain-modal .inner-content .gapps-submitted-2 p
{  color: #1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 600;  }

.gapps-submitted-3 > h3
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 600;  }

.gapps-ibc-1 > div
{ background: #f8f8f8; border:1px solid #ccc; color:#5d5d5d; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; padding: 12px 10px; }

.gapps-ibc-1 > div, .gapps-ibc-3 > div > input
{ text-align: center; }

.gapps-ibc-1, .gapps-ibc-3
{ font-family: 'proxima_nova', Arial; font-size: 12px; font-weight: 100; }

#hosting-price-transfertoken
{ font-family: 'proxima_nova', Arial; font-size: 22px; font-weight: 600; line-height: 33px; }

#select-domain-modal .inner-content .gapps-select-wrapper
{ padding: 0; width: 242px; }

.gapps-submitted-2
{ margin-bottom: 20px; }

#gapps-sl-value-transfertoken li
{
    list-style: none !important; margin: 0 !important;
}

.use-existing a:hover
{ color:#377ce4; }

#select-domain-modal .continue-button-container input#continue_action.gapps-disabled-button
{  background: #dedede;  border: 1px solid #d1d1d1 !important; box-shadow: none !important;  color:#a0a0a0 !important;  }

.how-to-get-this
{  font-family: 'proxima_nova', Arial; font-size: 13px; font-style: italic; font-weight: 100;  }

#existing_orders_transfer_token_form label
{  font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 600; color:#1b1b1b; }

#existing_orders_transfer_token_form input[type="text"]
{
    margin-top: 7px !important; height: 14px !important;
}

#select-domain-modal .continue-button-container input#continue_action,
#select-domain-modal .continue-button-container input#continue_action:hover
{
    background: #0893d8; border: 1px solid #0568c8;
    font-family: 'proxima_nova', Arial; font-size: 18px; font-weight: 100;
}
.gapps-ibc-1, .gapps-ibc-3
{ color:#7b7b7b; }

.gapps-ibc-1, .gapps-ibc-3
{ margin: 10px 0 19px 0; }

.gapps-submitted-2{
    padding-right: 0; position: relative;
}

#gapps-value-transfertoken
{
    font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100;
}

.gapps-submitted-2 .gapps-dd
{
    background: url("/getImage.php?src=images/gapps-dropdown-bg.png") no-repeat; height: 25px; top: 7px; width: 17px;
}

.gapps-submitted-2 .frm-select
{ color:#1b1b1b; box-shadow: none; border: 1px solid #ccc; margin: 7px 0 0 0; }

.gapps-ibc-2 > div
{
    padding: 0;  font-size: 40px;  border-radius: 3px;  margin-bottom: 3px;
    color: #aaa;  font-weight: 100;  font-family: proxima_nova;
}

.disabled-input { color:#5d5d5d; background: #f8f8f8; border:1px solid #ccc; }

.transfer-token-addmore
{  vertical-align: middle; margin: 22px 0px 0px 10px; display: inline-block; }

.transfer-token-addmore a
{  font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100;  }

.transfer-token-addmore a:hover { color: #377ce4 }

.gapps-tt-error { background-image: none; color: #1b1b1b;  font-family: "proxima_nova",Arial;  font-size: 15px;  font-weight: 100; padding: 5px; width: 85%; }


/* Chrome & Safari Hack */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */

    .gapps-total-wrapper{ width: 210px; }

    .gapps-plan-divider { left:791px; }

}

/* GAPPS Upsell */

#upsell_modal .gapps-plans h2 { display: none; }

#upsell_modal  h3.gapps-heading, #upsell_modal  h4.gapps-heading
{ color: #1b1b1b;  font-family: "proxima_nova",Arial;  font-size: 18px;  font-weight: 600; }

#upsell_modal  .gmail-icon {  margin-right: 10px;  vertical-align: middle;  }

#upsell_modal  ul.abt-gapps li
{ background: url('/getImage.php?src=images/impress-span-yes-icon.png') no-repeat 0 3px;
  color: #1b1b1b;  font-family: "proxima_nova",Arial;  font-size: 15px;  font-weight: 100;
  display: inline-block; margin: 0 30px 0 0; padding: 0 0 0 20px;
}

#upsell_modal.dca_upsell_modal div.gapps-upsell-wrapper { background: #eee; }

.gapps-upsell-wrapper .gapps-transfer-token-note { display: none; }

.gapps-upsell-wrapper .gapps-plans{ margin: 0; width: 786px; }

.gapps-upsell-wrapper .gapps-plans-form{ background: #fff; margin: 29px 0 -10px 0; width: 786px; }


.gapps-upsell-wrapper .gapps-input-wrapper{ width: 143px; padding: 39px 0 40px 20px; }

.gapps-upsell-wrapper .gapps-select-wrapper{ width: 255px; padding: 39px 0 40px 20px; }

.gapps-upsell-wrapper .gapps-total-wrapper { width: 108px; padding: 38px 30px 40px 20px; }

.gapps-upsell-wrapper .gapps-total-wrapper .total-value
{ background: none; font-family: 'proxima_nova', Arial; font-size: 26px; font-weight: 600; position: relative; z-index: 99; width: 108px; }

.gapps-upsell-wrapper .gapps-submit-wrapper { width: 180px !important; }

.gapps-upsell-wrapper .gapps-plan-divider { left: 606px; }

.gapps-upsell-wrapper .gapps-submit-wrapper #purchase_button {  margin-left:23px; }

@media screen and (min-color-index:0)
and(-webkit-min-device-pixel-ratio:0) { @media
{
    .gapps-upsell-wrapper .gapps-plan-divider { left: 605px; }
}}

.gapps-upsell-wrapper .gapps-plans-form label
{ font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 600; text-transform: uppercase !important; }

.gapps-plans-form .ee-tooltip { left: 0px; top: 114px; }


/* Gapps Video section */


.gapps-video-content h2:before,
.gapps-video-content h2:after,
.gapps-plans h2:before,
.gapps-plans h2:after
{  content: ""; display: inline-block; vertical-align: middle; width: 60px; height: 3px;  }

.gapps-video-content h2:before,
.gapps-plans h2:before
{ background: url('/getImage.php?src=gapps-video-left-bg.png') no-repeat; margin: 0 15px 0 0; }

.gapps-video-content h2:after,
.gapps-plans h2:after
{ background: url('/getImage.php?src=gapps-video-right-bg.png') no-repeat; margin: 0 0 0 15px; }

.gapps-video-content { margin: 54px auto 64px auto; text-align: center; width: 1000px; }

.gapps-video-content div.about-video-wrap
{ border:1px solid #cbcbcb; border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius: 6px;
  display: inline-block; margin: 6px 18px 0 18px; vertical-align: top; width: 330px;
}

.gapps-video-content .abt-video { padding: 22px 30px 26px 30px; }

.gapps-video-content .abt-video h3, .gapps-video-content .abt-video p { text-align: left; }

.gapps-video-content .abt-video h3
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 18px; font-weight: 600; padding-bottom: 9px;  }

.gapps-video-content .abt-video p
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; line-height: 21px; }

/* Gapps page changes */

#gapps_form { background: #f8f8f8; padding: 0 0 43px 0; }

.gapps-plans h2 { padding: 46px 0 0 0; }

.gapps-plans span.subtitle
{ display: block; text-align: center; color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; line-height: 21px; margin: 2px 0 0 0; }

.gapps-submit-wrapper #purchase_button.buyButton-disable
{
    background: #dedede;
    width: 125px; height: 40px;  border: 0;  border: 1px solid #c7c7c7; margin: 50px 0 0 55px;
    color: #909090;
    font-family: "proxima_nova", Arial;  font-size: 16px;  font-weight: 100;  text-align: center;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(216, 216, 216, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(216, 216, 216, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(216, 216, 216, 0.2);
    -webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; display: block;
}

.gapps-lowest-price
{
  display: block; text-align: center;  width: 1000px; margin: 10px auto 0 auto;
}

.gapps-lowest-price .startsat
{ color:#747474 !important; font-family: 'proxima_nova', Arial; font-size: 24px; font-weight: 400; }

.gapps-lowest-price sup.currency,
.gapps-lowest-price span.validity,
.gapps-lowest-price span.value
{ color:#4285f4 !important; font-family: 'proxima_nova', Arial; font-weight: 400; }

.gapps-lowest-price sup.currency,
.gapps-lowest-price span.validity
{ font-size: 18px; }

.gapps-lowest-price sup.currency
{
    position: relative;  top: -3px;  margin-right: 4px;
}

.gapps-lowest-price span.value
{ font-size: 30px; }

#gapps-wrapper .gapps-banner
{ background: url('/getImage.php?src=images/gapps-new-banner.png') no-repeat center top -4px;  height: 580px;  }


/* GAPPS products new layout */

.gapps-products-new-wrapper
{ width: 1000px; margin: 0 auto; }

.gapps-products-new-wrapper h2
{ color:#222; font-family: 'proxima_nova', Arial; font-weight: 600; font-size: 26px; margin: -22px auto 0 auto; width: 1000px; text-align: center; }

.prod-names, .communicate {  text-align: center; }

.communicate { padding-bottom: 5px; }

.gmail-icon, .calendar-icon, .hangout-icon
{ margin: 0 auto; vertical-align: top; }

.prod-names { margin: 0 55px 0 0; }

.prod-names.last { margin: 0; }

.prod-names span.block
{
    color:#1b1b1b; font-family: 'proxima_nova', Arial; font-weight: 600; font-size: 16px; margin: 10px 0 0 0; line-height: 21px;
}


.communicate-content
{  display: inline-block;  margin: 53px 0 0 0; vertical-align: top; width: 330px; }

.communicate-content h3
{
    color:#1b1b1b; font-family: 'proxima_nova', Arial; font-weight: 600; font-size: 18px; line-height: 21px;
}

.communicate-content p
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-weight: 100; font-size: 15px; line-height: 22px; text-align: center; width: 280px; margin: 0 auto; }

.gmail-screen,
.calendar-screen,
.hangout-screen
{
    background: url("../images/google-products.png") no-repeat;
    width: 330px;
    height: 392px;
    margin: 16px auto 0 auto;
}

.gmail-screen
{ background-position:  0 0; }

.calendar-screen
{ background-position: -361px 0; }

.hangout-screen
{ background-position:  -728px 0; }

.shield-icon
{
    background: url('/getImage.php?src=images/shield-icon.png') no-repeat; display: inline-block;
    height: 20px; width: 16px; vertical-align: middle;  margin: 0 5px 0 0;
}
.communicate-content  span.security-note
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-weight: 100; font-size: 15px; font-style: italic; display: block; margin: 10px 0 0 0;  }

.apps-info
{  color:#1b1b1b; font-family: 'proxima_nova', Arial; font-weight: 100; font-size: 15px; text-align: center; display: block; margin: 0 0 9px 0; }

.collabration.communicate .communicate-content p { width: 305px; }

.cloud-screen,
.sheet-screen,
.doc-screen
{
    background: url("../images/google-products-2.png") no-repeat;
    width: 330px;
    height: 211px;
    margin: 16px auto 18px auto;
}

.cloud-screen
{ background-position: 0 0; }

.sheet-screen
{ background-position: -343px 0; }

.doc-screen
{ background-position: -690px 0; }

.gapps-tab { margin: 18px auto 0 auto; text-align: center; }

.gapps-tab li
{ color:#2385e8; cursor: pointer;  font-family: 'proxima_nova', Arial; font-weight: 600; font-size: 20px; display: inline-block; margin: 0 20px 0 0; }

.gapps-tab li:last-child{ margin: 0; }

.gapps-tab li.selected-gapps-tab
{  color:#1b1b1b; cursor: auto; border-bottom: 2px solid #2385e8;  }

.gapps-tab li.notab { color: #747474; cursor: auto; }

#communicate-tab { margin: 45px  auto 0 auto; }

#collaborate-tab { margin: 20px auto 0 auto; }/* Containers */

.hg-dedi-banner-wrapper
{ width: 100%; }

.hg-dedi-banner-content
{ margin: 0 auto;  width: 1000px; }

/* Banner */

.hg-dedi-banner-wrapper
{ background: url('/getImage.php?src=images/hg-dedi-banner-bg.png') #f19e23 center center no-repeat;  }

.hg-dedi-banner-content
{ text-align: center; }

.hg-dedi-banner-content h1
{ color:#000; font-family: 'montserrat-bold', Arial; font-size: 36px; font-weight: normal; margin:0; padding:43px 0 8px 0; }

.hg-dedi-banner-content span.sub-text
{ color: #000; font-family: 'proxima_nova', Arial; font-size: 22px; font-weight: 100; line-height: 33px; padding: 0 0 45px 0; }

.hg-dedi-banner
{ background: url('/getImage.php?src=images/hg-dedi-banner-img.png') no-repeat; bottom:-5px; height: 300px;
  margin: 0 auto; position: relative; width: 601px; }

/* Features */

#hg-dedi-features { margin-top: 42px; }

#hg-dedi-features.hg-hosting-features-content span.hg-host-feature-icon-container
{ height: 70px; line-height: 70px; width: 70px; }

.hg-hosting-features-content span.hg-host-feature-icon.cpanel-icon
{ background: url('/getImage.php?src=images/hg-dedi-features-icons.png') no-repeat 0 0; height: 34px; width: 50px; }

.hg-hosting-features-content span.hg-host-feature-icon.whm-icon
{ background: url('/getImage.php?src=images/hg-dedi-features-icons.png') no-repeat -82px 0;
    background-size: 662px 54px; height: 17px; width: 67px; }

.hg-hosting-features-content span.hg-host-feature-icon.top-line-network
{ background: url('/getImage.php?src=images/hg-dedi-features-icons.png') no-repeat -568px 0; height: 54px; width: 54px; }

.hg-hosting-features-content span.hg-host-feature-icon.linux-dedi-icon
{ background: url('/getImage.php?src=images/hg-dedi-features-icons.png') no-repeat -210px 0; height: 50px; width: 50px; }

.hg-hosting-features-content .hg-host-feature-detail ul.add-indent { margin-left:35px; }

.hg-hosting-features-content .hg-host-feature-detail ul.add-indent li { margin-top:0; }

.hg-hosting-features-content .hg-host-feature-detail.hg-dedi h3 { margin-bottom: 13px; }

/* chrome only css hack */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .hg-hosting-features-content .hg-host-feature-detail ul.add-indent { margin-left:38px; }
}


/* Plans  */

.inner-table { width: 100%; }

.inner-table, .hg-hosting-plans.hg-dedi-plan-values td table { border-collapse: collapse; }

.hg-hosting-plans.hg-dedi-plan-labels { width: 235px; }

.hg-hosting-plans.hg-dedi-plan-values { width: 765px; }

.hg-dedi-plan-labels, .hg-dedi-plan-values { float: left; }

.hg-hosting-plans.hg-dedi-plan-labels td,
.hg-hosting-plans.hg-dedi-plan-values td table td
{ height: 19px; max-height: 19px; }

.hg-hosting-plans.hg-dedi-plan-values td table td.adjust-height
{ font-size: 15px; font-family: 'proxima_nova', Arial; color: #1b1b1b;  }

.hg-hosting-plans.hg-dedi-plan-values td table td.adjust-height select
{ background: url('/getImage.php?src=images/dca-duration-arrow.png') no-repeat right 10px center #fff; border:1px solid #cacaca;
  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
  height: 21px; line-height: 21px; padding: 0 10px; width: 120px; -moz-appearance: none; -webkit-appearance: none; }

.hg-hosting-plans.hg-dedi-plan-values td table td.adjust-height { padding: 14px 0 !important; }

.hg-hosting-plans.hg-dedi-plan-values tbody td { border: 0; }

.hg-hosting-plans.hg-dedi-plan-values tbody td table.inner-table td{ border: 1px solid #ddd; border-left:0;  }

.inner-table.add-ons  > tbody > tr:first-child > td  { border-top:0 !important; }

.hg-hosting-plans.hg-dedi-plan-labels td.spaceholder
{ border-right: 1px solid #ddd; }

.hg-hosting-plans.hg-dedi-plan-labels td.spaceholder,
.hg-hosting-plans.hg-dedi-plan-values thead td,
.hg-hosting-plans.hg-dedi-plan-values tfoot td
{ background: #323233; border-right-color: #545455; height: 119px; }

.hg-dedi-plan-values tbody td table td { padding: 15px 0; }



/* @2x css rules */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {


    .hg-dedi-banner
    { background: url('/getImage.php?src=images/hg-dedi-banner-img@2x.png') no-repeat; background-size: 601px 300px; }

    .hg-hosting-features-content span.hg-host-feature-icon.cpanel-icon
    { background: url('/getImage.php?src=images/hg-dedi-features-icons@2x.png') no-repeat 0 0;
      background-size: 662px 54px; height: 34px; width: 53px; }

    .hg-hosting-features-content span.hg-host-feature-icon.whm-icon
    { background: url('/getImage.php?src=images/hg-dedi-features-icons@2x.png') no-repeat -100px 0;
      background-size: 662px 54px; height: 17px; width: 67px;
    }

    .hg-hosting-features-content span.hg-host-feature-icon.top-line-network
    { background: url('/getImage.php?src=images/hg-dedi-features-icons@2x.png') no-repeat -606px 0;
      background-size: 662px 54px;  height: 54px; width: 56px;
    }

    .hg-hosting-features-content span.hg-host-feature-icon.linux-dedi-icon
    { background: url('/getImage.php?src=images/hg-dedi-features-icons@2x.png') no-repeat -223px 0;
      background-size: 662px 54px; height: 50px; width: 54px;
    }


}/* Common */

.block { display: block; }
.inline-block { display: inline-block; }
.clear { clear: both; }
.lfloat { float: left; }
.rfloat { float: right; }
.vtop { vertical-align: top; }
.vmiddle { vertical-align: middle; }
.vbottom { vertical-align: bottom; }

/* Containers */

.hg-hosting-wrapper,
.hg-hosting-banner-wrapper,
.hg-hosting-details-wrapper,
.hostgator_hosting_features
{ width: 100%; }
.hg-hosting-banner-content,
.hg-hosting-details-content,
.hg-hosting-plans,
.hostgator-hosting-features-content,
.hg-hosting-infra,
.hg-hosting-apps
{ margin: 0 auto;  width: 1000px; }


.hg-hosting-wrapper { margin: -64px 0 0 0; }

/* Banner */

.hg-hosting-banner-wrapper
{ background: url('/getImage.php?src=images/hg-hosting-banner-bg.png') #004682 center center repeat-x;  }

.hg-hosting-banner-content
{ text-align: center; }

.hg-hosting-banner-content h1
{ color:#fff; font-family: 'montserrat-bold', Arial; font-size: 36px; font-weight: normal; margin:0; padding:43px 0 8px 0; }

.hg-hosting-banner-content span.sub-text
{ color: #fff; font-family: 'proxima_nova', Arial; font-size: 22px; font-weight: 100; padding: 0 0 45px 0; }

.hg-hosting-banner
{ background: url('/getImage.php?src=images/hg-hosting-banner-img.png') no-repeat; height: 281px; margin: 0 auto; width: 603px; }


/* Page content */

.hg-hosting-details-content h2
{ color: #222; font-family: 'montserrat-bold', Arial; font-size: 30px; font-weight: normal;
  margin: 0; padding: 63px 0 5px 0; text-align: center;
}

.hg-hosting-details-content span.sub-text
{ color:#242525; font-family: 'proxima_nova', Arial; font-size: 18px; font-weight: 100; text-align: center; }

.hg-hosting-details-content ul.hg-hosting-tabs
{ border:1px solid #ccc; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px;
  margin: 45px auto 38px auto; width: 250px; }

.hg-hosting-details-content ul.hg-hosting-tabs li
{ border-right: 1px solid #ccc;  color:#1b1b1b; cursor: pointer; font-family: 'montserrat-bold', Arial; font-size: 14px; font-weight: normal;
  padding: 11px 30px; position: relative; text-transform: uppercase;
}

.hg-hosting-details-content ul.hg-hosting-tabs li:last-child
{ border:0; }

.hg-hosting-details-content ul.hg-hosting-tabs li.current-hg-tab
{ color:#f9a13a; }

.hg-hosting-details-content ul.hg-hosting-tabs li .current-tab-arrow
{ background: url('/getImage.php?src=images/current-hg-tab-bg.png') no-repeat; bottom: -8px; display: none;
  height: 8px; left: 44.5%; position: absolute; width: 17px;
}

.hg-hosting-details-content ul.hg-hosting-tabs li.current-hg-tab .current-tab-arrow
{ display: block; }


/* Plans table */

.hg-hosting-plans
{ border-collapse: collapse; margin: 0 auto 90px auto; display: inline-block;}

.hg-hosting-plans thead td,
.hg-hosting-plans tfoot td
{ background: #005793; border-width:0 1px 0 0; border-style:solid; border-color: #ddd; padding: 20px 0; text-align: center; }

.hg-hosting-plans thead tr th:last-child,
.hg-hosting-plans tfoot tr td:last-child
{ border-right: 1px solid #005793; }

.hg-hosting-plans thead td
{ border-top: 3px solid #f9a13a; }

.hg-hosting-plans thead td span,
.hg-hosting-plans tfoot td span { display: inline-block; }


.hg-hosting-plans thead td span.plan-name,
.hg-hosting-plans tfoot td span.plan-name
{ color:#fff; display: block; font-family: 'montserrat-bold', Arial; font-size: 20px; font-weight: normal; text-align: center;
  margin-bottom: 6px;margin: 13px 30px 0 30px;
    width:130px;
}

.hg-hosting-plans thead td span.plan-price,
.hg-hosting-plans tfoot td span.plan-price
{ color:#f9a13a; font-family: 'montserrat-bold', Arial; font-size: 26px; font-weight: normal;  }

.hg-hosting-plans thead td span.currency-symbol,
.hg-hosting-plans tfoot td span.currency-symbol,
.hg-hosting-plans thead td span.plan-validity,
.hg-hosting-plans tfoot td span.plan-validity
{ color:#f9a13a; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight:400;  }

.hg-hosting-plans thead td span.currency-symbol,
.hg-hosting-plans tfoot td span.currency-symbol { margin: 5px 0 0 0; }

.hg-hosting-plans thead td span.plan-validity,
.hg-hosting-plans tfoot td span.plan-validity
{ margin: 0 0 3px 0; }

.hg-hosting-plans thead td .buy-button,
.hg-hosting-plans tfoot td .buy-button
{ background: #f7ae40; border:1px solid #f17620; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
  color:#000; display: block; font-family: 'proxima_nova', Arial; font-size: 16px; font-weight: 600;
  height: 35px; line-height: 35px; margin: 13px auto 0 auto; width: 130px;
    padding:0;
}

.hg-hosting-plans td
{ border:1px solid #ddd; color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; text-align: center; }

.hg-hosting-plans td.bgcolor
{ background: #f2f2f2; font-size: 16px; font-weight: 800; }

.hg-hosting-plans td.service-offered
{  font-weight: 600; width: 320px; }

.hg-hosting-plans td.bgcolor,
.hg-hosting-plans td.service-offered
{ padding: 15px 0 15px 19px; text-align: left; }

.hg-hosting-plans td span.no-mark
{ /*background: url('/getImage.php?src=images/hg-no-mark.png') no-repeat center center;*/ color:#ca3051;
  font-size:20px; font-weight:600; }

.hg-hosting-plans td span.yes-mark
{ background: url('/getImage.php?src=images/hg-yes-mark.png') no-repeat center center; height: 12px; }


/* Features */

.hg-hosting-features-content { margin-bottom: 57px; }

.hg-hosting-features-content h2
{ color: #2a58a7; font-family: 'montserrat-bold', Arial; font-size: 26px; font-weight: normal; margin: 0 0 38px 0; padding: 0;  }

.hg-hosting-infra > li,
.hg-hosting-apps > li
{ margin-bottom: 34px; width: 460px; }

.hg-hosting-infra > li:nth-child(even),
.hg-hosting-apps > li:nth-child(even)
{ padding-left: 76px;  }

.hg-hosting-features-content .hg-host-feature-detail
{ width: 325px; }

.hg-hosting-features-content .hg-host-feature-detail ul
{ margin: 0 0 0 33px; width: 325px; }

.hg-hosting-features-content .hg-host-feature-detail ul li,
.hg-hosting-features-content .hg-host-feature-detail p
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; line-height: 21px; }

.hg-hosting-features-content .hg-host-feature-detail ul li
{
    color:#f9a13a; list-style: disc; width: 325px; text-align: left; padding-bottom: 6px; font-size: 20px; margin-top: -5px;
}

.hg-hosting-features-content .hg-host-feature-detail ul li span
{ color:#1b1b1b; font-family: 'proxima_nova', Arial; font-size: 15px; font-weight: 100; }

.hg-hosting-features-content .hg-host-feature-detail h3
{ color:#1b1b1b; font-family: 'montserrat-bold', Arial; font-size: 18px; font-weight: normal; margin: 0 0 15px 17px; }

.hg-hosting-features-content .hg-host-feature-detail p
{ margin: -6px 0 0 17px; }

.hg-hosting-features-content span.hg-host-feature-icon-container
{ border:1px solid #ccc; height: 66px; margin: 4px 0 0 0; line-height: 66px; text-align: center; width: 66px; }

.hg-hosting-features-content span.hg-host-feature-icon
{ background: url('/getImage.php?src=images/hg-host-feature-icons.png') no-repeat; margin: -3px 0 0 0; }

.hg-hosting-features-content .hg-host-feature-icon.web-hosting
{ background-position: 0 0; height: 46px; width: 45px; }

.hg-hosting-features-content .hg-host-feature-icon.free-services
{ background-position: -80px 0; height: 49px; width: 45px; }

.hg-hosting-features-content .hg-host-feature-icon.control-panel
{ background-position: -148px 0; height: 34px; width: 50px; }

.hg-hosting-features-content .hg-host-feature-icon.program-db
{ background-position: -221px 0; height: 42px; width: 45px; }

.hg-hosting-features-content .hg-host-feature-icon.email-feature
{ background-position: -290px 0; height: 45px; width: 45px; }

.hg-hosting-features-content .hg-host-feature-icon.green-web-host
{ background-position: -366px 0; height:50px; width: 36px; }

.hg-hosting-features-content .hg-host-feature-icon.wp-hosting
{ background-position: -418px 0;  height: 50px; width: 50px; }

.hg-hosting-features-content .hg-host-feature-icon.joomla-hosting
{ background-position: -489px 0; height: 45px; width: 46px;  }

.hg-hosting-features-content .hg-host-feature-icon.drupal-hosting
{ background-position: -563px 0; height: 54px; width: 45px; }

.hg-hosting-features-content .hg-host-feature-icon.magento-hosting
{ background-position: -626px 0; height: 52px; width: 45px; }

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

    .hg-hosting-features-content span.hg-host-feature-icon
    { background: url('/getImage.php?src=images/hg-host-feature-icons@2x.png') no-repeat; margin: -3px 0 0 0;
      background-size: 672px 55px;
    }

    .hg-hosting-features-content .hg-host-feature-icon.web-hosting
    { background-position: 0 0; height: 46px; width: 45px; }

    .hg-hosting-features-content .hg-host-feature-icon.free-services
    { background-position: -69px 0; height: 49px; width: 45px; }

    .hg-hosting-features-content .hg-host-feature-icon.control-panel
    { background-position: -137px 0; height: 34px; width: 50px; }

    .hg-hosting-features-content .hg-host-feature-icon.program-db
    { background-position: -209px 0; height: 42px; width: 45px; }

    .hg-hosting-features-content .hg-host-feature-icon.email-feature
    { background-position: -278px 0; height: 45px; width: 45px; }

    .hg-hosting-features-content .hg-host-feature-icon.green-web-host
    { background-position: -353px 0; height:50px; width: 36px; }

    .hg-hosting-features-content .hg-host-feature-icon.wp-hosting
    { background-position: -415px 0;  height: 50px; width: 51px; }

    .hg-hosting-features-content .hg-host-feature-icon.joomla-hosting
    { background-position: -487px 0; height: 45px; width: 46px;  }

    .hg-hosting-features-content .hg-host-feature-icon.drupal-hosting
    { background-position: -557px 0; height: 54px; width: 45px; }

    .hg-hosting-features-content .hg-host-feature-icon.magento-hosting
    { background-position: -627px 0; height: 52px; width: 45px; }

    .hg-hosting-details-content ul.hg-hosting-tabs li .current-tab-arrow
    { background: url('/getImage.php?src=images/current-hg-tab-bg@2x.png') no-repeat; background-size: 17px 8px;
      height: 8px; width: 17px;
    }

    .hg-hosting-plans td span.yes-mark
    { background: url('/getImage.php?src=images/hg-yes-mark@2x.png') no-repeat center center;
      height: 12px; background-size: auto 12px;
    }

}
/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
	visibility:hidden;
	position:absolute;
	width:230px;
	left:20px;
	}

div.tip
{
	background: url(/getImage.php?src=tooltip.gif) no-repeat left bottom;
	position:absolute;
    width:230px;
	top: -1000px;
	left: -1000px;
	z-index:10000;
	font-weight:bold;
	font-size:11px; line-height:16px;
	font-family: verdana, arial, sans-serif;
	color:#014688; padding-left:5px; padding-right:0; padding-top:15px; padding-bottom:25px;
 }

div.tipFlip
{
	background: url(/getImage.php?src=tooltipflip.gif) no-repeat right bottom;
	position:absolute;
	height: 60px;
	width:230px;
	top: -1000px;
	left: -1000px;
	z-index:10000;
	font-weight:bold;
	font-size:11px; line-height:16px;
	font-family: verdana, arial, sans-serif;
	color:#014688;
	text-align: center; padding-left:5px; padding-right:0px; padding-top:5px; padding-bottom:0px
}


.PlanSummary {
	display: block;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
	line-height: 14px;
	background: url(/getImage.php?src=hGrad_seg.gif) repeat-y 0px 0px;
	width: 553px;
	text-align: center; margin-left:0px; margin-right:0; margin-top:10px; margin-bottom:10px; padding-left:8px; padding-right:5px; padding-top:5px; padding-bottom:3px
}



.predomain-result .premium_domain .item-dname{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#333;
	}
.predomain-result .d-res-col, .predomain-result{ min-height:300px;}	
.predomain-result .yearprice-wrap .price{
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#777;	
	}
.predomain-result .premium_domain .ui-button-grn{
	padding:6px 3px;
	top:22px;
	}
.predomain-result .duration, .yearprice-wrap{ top:27px;}
.tab-one .tab1{
	background:url("/getImage.php?src=faqs-tab.gif") no-repeat scroll 0 0 transparent;
	width:218px;
	}
.has-label{
	position:relative;
	}	
.label-on-off{
    color: #999999;
    font: 14px arial;
    left: 50px;
    position: absolute;
    top: 13px;	
	}
.no-domain-msg{	
    background: url("/getImage.php?src=ic-no-dmn.gif") no-repeat scroll 13px 13px #F3F3F3;
    border: 1px solid #B6B6B6;
    color: #5B5B5B;
    font: 14px arial;
    margin: 0 30px;
    padding: 15px 15px 15px 45px;
}.model-indent{ padding:15px 30px;}
.grd-table th{
    background: -moz-linear-gradient(center top , #EEF0F0 5%, #EAECED 100%) repeat scroll 0 0 #FCFCFC;
    box-shadow: 0 1px 1px #FFFFFF inset;
    font: bold  16px Arial, Helvetica, sans-serif;
    padding: 15px 25px;
    text-align: left;
	width:50%;	
   border: 1px solid #d3d3d3;
	}
.grd-table td{
    background:#FAFAFA;
    border: 1px solid #d3d3d3;
	border-top:none;
    color: #404040;
    font:normal 14px Arial, Helvetica, sans-serif;
    padding: 15px 25px;	
	width:50%;
	}
.grd-table .hasbg td{
	background:#EEEFEF;
	}